{
	"103001712_0": "\"Haah... Haah...\"",
	"103001712_1": "\"Shirabe... Maria isn't herself.\"",
	"103001712_2": "\"......\"",
	"103001712_3": "\"Wh-What is it this time?!\"",
	"103001712_4": "\"A barrier! Maria, this way!\"",
	"103001712_5": "\"Ah...\"",
	"103001712_6": "\"Kiri-chan! Guh!\"",
	"103001712_7": "\"What's going on?!\"",
	"103001712_8": "\"I don't know, but right now this is all we can do!\"",
	"103001712_9": "\"This really, really feels like a trap!\"",
	"103001712_10": "\"Since when did singing have anything to do with alchemy?\"",
	"103001712_11": "\"Seven planets, and seven musical scales.\"",
	"103001712_12": "\"The cosmic harmony at the core of alchemical doctrine is musical harmony. Absolute truth via harmony.\"",
	"103001712_13": "\"What's the meaning of this?!\"",
	"103001712_14": "\"I'm saying that, as their setup is one and the same, there's nothing strange about it!\"",
	"103001712_15": "\"In days past, mankind had to develop new means of communication to overcome the Curse of Balal. Alchemy...\"",
	"103001712_16": "\"Which aimed to harmonize with the world through study. Another, which sought to surpass language, was...\"",
	"103001712_17": "\"Song.\"",
	"103001712_18": "\"Both alchemy and songs were created in order to recover our lost universal language!\"",
	"103001712_19": "\"It can't be!\"",
	"103001712_20": "\"The origins aren't entirely clear, but I assume you girls could easily hazard a guess?\"",
	"103001712_21": "\"If this is a trap, now would be a fine time to spring it, but... Ah!\"",
	"103001712_22": "\"This is worse than a trap.\"",
	"103001712_23": "\"So then the person leading us here was...\"",
	"103001712_24": "\"Dr. Ver!\"",
	"103001712_25": "\"I didn't lacked the blood to take full control of the Château's functions, and paid quite the price. Now...\"",
	"103001712_26": "\"Let's do some negotiating, right here on the battlefield!\""
}